Application: gvSIG desktop - gvSIG bugs #212
Nodata value in raster tiled
01/31/2012 02:16 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-alpha4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Nodata values don't render transparent in raster tiled sources

History

#1 - 01/31/2012 02:17 PM - Ignacio Brodin
[gvsig-raster 969]

#2 - 01/31/2012 02:18 PM - Ignacio Brodin
- Status changed from New to Fixed

- Add-on resolve build set to 2043

#3 - 02/01/2012 02:52 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha4

#4 - 02/26/2014 12:35 PM - Alvaro Anguix

- Status changed from Fixed to Closed
